
Calamari - Fix #6847

calamari-webapp should list individual architectures, not 'all'

11/21/2013 08:16 PM - Dan Mick

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Dan Mick   

Category: Backend (packaging/deployment)   

Target version: v1.1rc3   

Source: Community (dev) Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Description

-webapp is the package that has binaries, and so needs to vary across architectures.

History

#1 - 11/21/2013 08:17 PM - Dan Mick

- Tracker changed from Bug to Fix

#2 - 11/22/2013 11:53 AM - John Spray

- Category set to Backend (packaging/deployment)

#3 - 12/09/2013 03:57 PM - Ian Colle

- Target version changed from v1.1rc1 to v1.1rc3

#4 - 12/09/2013 04:25 PM - Ian Colle

- translation missing: en.field_story_points set to 1.0

#5 - 12/20/2013 02:38 PM - Dan Mick

- Status changed from 7 to Resolved
